/* Date de création: 4/03/2011 */

@font-face {
    font-family: "Orbitron";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("/fonts/orbitron-medium.otf") format("otf"), url("/fonts/orbitron-medium.otf") format("truetype");
}
@font-face {
    font-family: "Arimo";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("/fonts/Arimo-Regular.ttf") format("ttf"), url("/fonts/Arimo-Regular.ttf") format("truetype");
}

/* ----------basemenu---------- */
.basemenu {text-decoration: none; color: #6F6F72;}
.basemenu a:link {text-decoration: none; color: #6F6F72;}
.basemenu a:active {text-decoration: none; color: #6F6F72;}
.basemenu a:visited {text-decoration: none; color: #6F6F72;}
.basemenu a:hover {text-decoration: none; color: #6F6F72;}

/* ----------bodytxt---------- */
.bodytxt {font-family: Arimo, Verdana, Arial, sans-serif; font-size: 13px; color: #000 ; font-weight: 400; font-stretch: narrower; line-height: 14px}
.bodytxt A:link {font-weight: 700; color: #000FDB; text-decoration: none}
.bodytxt A:visited {font-weight: 700; color: #000FDB; text-decoration: none}
.bodytxt A:active {font-weight: 700; color: #FF3333; text-decoration: none}
.bodytxt A:hover {font-weight: 700; color: #FF3333; text-decoration: none}

.smalltxt {font-family: Arimo, Verdana, Arial, sans-serif; font-size: 12px; color: #4B4B4B ; font-weight: 400; font-stretch: narrower; line-height: 14px}

/* ----------menulang---------- */
.menulang {font-family: Arimo, Verdana, Arial, sans-serif; font-size: 12px; color: #F5F5F5 ; font-weight: 400; font-stretch: narrower; line-height: 16px}
.menulang A:link {font-weight: 400; color: #ffffff; text-decoration: none}
.menulang A:visited {font-weight: 400; color: #F5F5F5; text-decoration: none}
.menulang A:active {font-weight: 400; color: #FFFF00; text-decoration: none}
.menulang A:hover {font-weight: 400; color: #FFFF00; text-decoration: none}

/* ----------listtxt---------- */
.listtxt {font-family: Arimo, Verdana, Arial, sans-serif; font-size: 12px; color: #4B4B4B ; font-weight: 400}
.listtxt A:link {font-weight: 400; color: #4B4B4B; text-decoration: none}
.listtxt A:visited {font-weight: 400; color: #4B4B4B; text-decoration: none}
.listtxt A:active {font-weight: 400; color: #FF3333; text-decoration: none}
.listtxt A:hover {font-weight: 400; color: #FF3333; text-decoration: none}

/* ----------headtxt---------- */
.headtxt {font-family: Arimo; font-size: 17px; color: #000 ; font-weight: 400; font-stretch: narrower; background: yellow; opacity: 0.80;} 
.headtxt A:link {font-weight: 400; color: #000FDB; text-decoration: none}
.headtxt A:visited {font-weight: 400; color: #000FDB; text-decoration: none}
.headtxt A:active {font-weight: 400; color: #FF3333; text-decoration: none}
.headtxt A:hover {font-weight: 400; color: #FF3333; text-decoration: none}

/* ----------bigtxt---------- */
.bigtxt {font-family: Arimo; font-size: 15px; color: #000FDB; font-weight: 400; line-height: 16px}
.bigtxt A:link {font-weight: 700; color: #000FDB; text-decoration: none}
.bigtxt A:visited {font-weight: 700; color: #000FDB; text-decoration: none}
.bigtxt A:active {font-weight: 700; color: #FF3333; text-decoration: none}
.bigtxt A:hover {font-weight: 700; color: #FF3333; text-decoration: none}

/* ----------sitetxt---------- */
.sitetxt {font-family: Orbitron; font-size: 48px; color: #6F6F72; font-weight: 400}
.sitetxt A:link {font-weight: 400; color: #6F6F72; text-decoration: none}
.sitetxt A:visited {font-weight: 400; color: #6F6F72; text-decoration: none}
.sitetxt A:active {font-weight: 400; color: #6F6F72; text-decoration: none}
.sitetxt A:hover {font-weight: 400; color: #6F6F72; text-decoration: none}

/* ----------disctxt---------- */
.disctxt {font-family: Arimo, Verdana, Arial, sans-serif; font-size: 10px; color: #4B4B4B ; font-weight: 400; font-stretch: narrower; line-height: 14px}
.disctxt A:link {font-weight: 400; color: #4B4B4B; text-decoration: none}
.disctxt A:visited {font-weight: 400; color: #4B4B4B; text-decoration: none}
.disctxt A:active {font-weight: 400; color: #4B4B4B; text-decoration: none}
.disctxt A:hover {font-weight: 400; color: #FF3333; text-decoration: none}

.prix {font-weight: 700; color: #00C000; font-size: 18px; line-height: 18px}

.rouge {color: #FF3333}

.vert {color: #00C000}

.error {color: #FF3333}

.bleu {color: #000FDB}

.noir {color: #000000}

.gris {color: #5E5E5E}

.orange {color: #FFCC00}

.jaune {color: #FFFF00}

.rien {font-family: Arimo}

.gras {font-weight: 700}

.rougegras {color: #FF3333; font-weight: 700}



.maj {text-transform: uppercase}

.cap {text-transform: capitalize}



INPUT.main {background-color: #C3E4F8; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; color: #000000; font-size: 13px; height: 22px; vertical-align: middle; font-family: Arimo}



SELECT.main {background-color: #C3E4F8; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; color: #000000; font-size: 13px; height: 23px; vertical-align: middle; font-family: Arimo}



TEXTAREA.main {background-color: #C3E4F8; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; color: #000000; font-size: 13px; line-height: 15px; font-family: Arimo}



INPUT.big {background-color: #C3E4F8; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; color: #000000; font-size: 15px; height: 22px; line-height: 16px; vertical-align: middle; font-family: Arimo}



INPUT.res {font-size: 14px; font-family: Arimo; font-weight: 400; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; background: #C3E4F8; color: #FF3333; border: ridge}



INPUT.nores {font-size: 14px; font-family: Arimo; font-weight: 400; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; background: #C3E4F8; color: #000FDB; border: ridge}



INPUT.bsubmit {font-size: 15px; font-family: Arimo; font-weight: 400; border-bottom:  #6299BA 1px solid; border-left:  #6299BA 1px solid; border-right:  #6299BA 1px solid; border-top:  #6299BA 1px solid; background: #C3E4F8; color: #000FDB; border: ridge}



/* Fin de la section de style généré par WebExpert le 28/02/2011 20:55:22 */

.bkg-ylw{
	color: black;
	background: gray;
	opacity: 0.75;
}
.typo-size{
	font-size: 20px;
	padding-top: 20px;
}